
/* ****************** 1칸 레이아웃  ****************** */

.layout_356451_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_356451_ > div:after {content:''; display:block; clear:both;}
.layout_356451_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_356451_{width:95%;}
}

@media \0screen{
	.layout_356451_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_356461_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_356461_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_356461_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_356461_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_356461_:before {content:'공백: 50px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_356461_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_356461_:before {content:'공백: 50px';}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_356471_:after {content:''; display:block; clear:both;}
.img_tile_356471_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_356471_{padding:0 50px; border-bottom:1px solid #dadada;}
.img_tile_356471_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center; border-right:1px solid #dadada; margin-left:-1px;}
.img_tile_356471_ .item a {display:block; border:1px solid #dadada; border-bottom:0px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_356471_ .item:last-child a{border-right:1px solid #dadada;}
.img_tile_356471_ .item.active a .subject{color:#4b9ad2; border-top:2px solid #4b9ad2;}
.img_tile_356471_ .item.active a:after{content:''; display:block; width:100%; height:1px; background:#fff; position:absolute; left:0; bottom:-1px;}
.img_tile_356471_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_356471_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_356471_ .item .text_box {display:block;}
.img_tile_356471_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_356471_ .item .subject {font-size:16px; font-weight:300; color:#888; letter-spacing:-1px;}
.img_tile_356471_ .item .content {color:#444444;}
.img_tile_356471_ .item.mobile_hide {display:none;}

.col_m_1_356471_ .item {width:100%;}
.col_m_2_356471_ .item {width:50%;}
.col_m_3_356471_ .item {width:33.3333%;}
.col_m_4_356471_ .item {width:25%;}
.col_m_5_356471_ .item {width:20%;}
.col_m_6_356471_ .item {width:16.6666%;}
.col_m_1_356471_ .item,
.col_m_2_356471_ .item2n,
.col_m_3_356471_ .item3n,
.col_m_4_356471_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_356471_ .item.mobile_hide {display:block;}

  .col_m_1_356471_ .item,
  .col_m_2_356471_ .item2n,
  .col_m_3_356471_ .item3n,
  .col_m_4_356471_ .item4n {clear:none;}

  .col_t_1_356471_ .item {width:100%;}
  .col_t_2_356471_ .item {width:50%;}
  .col_t_3_356471_ .item {width:33.3333%}
  .col_t_4_356471_ .item {width:25%;}
  .col_t_5_356471_ .item {width:20%;}
  .col_t_6_356471_ .item {width:16.6666%;}
  .col_t_1_356471_ .item,
  .col_t_2_356471_ .item2n,
  .col_t_3_356471_ .item3n,
  .col_t_4_356471_ .item4n,
  .col_t_5_356471_ .item5n,
  .col_t_6_356471_ .item6n {clear:none;}
  
}

@media (min-width:1024px){
  .col_t_1_356471_ .item,
  .col_t_2_356471_ .item2n,
  .col_t_3_356471_ .item3n,
  .col_t_4_356471_ .item4n,
  .col_t_5_356471_ .item5n,
  .col_t_6_356471_ .item6n {clear:none;}

  .col_pc_1_356471_ .item {width:100%;}
  .col_pc_2_356471_ .item {width:50%;}
  .col_pc_3_356471_ .item {width:33.3333%;}
  .col_pc_4_356471_ .item {width:25%;}
  .col_pc_5_356471_ .item {width:20%;}
  .col_pc_6_356471_ .item {width:16.6666%;}
  .col_pc_7_356471_ .item {width:14.2857%;}
  .col_pc_8_356471_ .item {width:12.5%;}
  .col_pc_9_356471_ .item {width:11.1111%;}
  .col_pc_10_356471_ .item {width:10%;}
  .col_pc_11_356471_ .item {width:9.0909%;}
  .col_pc_12_356471_ .item {width:8.3333%;}
  .col_pc_1_356471_ .item,
  .col_pc_2_356471_ .item2n,
  .col_pc_3_356471_ .item3n,
  .col_pc_4_356471_ .item4n,
  .col_pc_5_356471_ .item5n,
  .col_pc_6_356471_ .item6n,
  .col_pc_7_356471_ .item7n,
  .col_pc_8_356471_ .item8n,
  .col_pc_9_356471_ .item9n,
  .col_pc_10_356471_ .item10n
  .col_pc_11_356471_ .item11n
  .col_pc_12_356471_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_356471_{padding:0 20px;}
  .img_tile_356471_ .item .subject{letter-spacing:-2px; font-size:14px;}
}  

@media \0screen{
  .img_tile_356471_ .item.mobile_hide {display:block;}

  .col_m_1_356471_ .item,
  .col_m_2_356471_ .item2n,
  .col_m_3_356471_ .item3n,	
  .col_m_4_356471_ .item4n,
  .col_m_5_356471_ .item5n,
  .col_m_6_356471_ .item6n{clear:none;}

  .col_t_1_356471_ .item,
  .col_t_2_356471_ .item2n,
  .col_t_3_356471_ .item3n,
  .col_t_4_356471_ .item4n,
  .col_t_5_356471_ .item5n,
  .col_t_6_356471_ .item6n {clear:none;}

  .col_pc_1_356471_ .item {width:100%;}
  .col_pc_2_356471_ .item {width:50%;}
  .col_pc_3_356471_ .item {width:33.3333%;}
  .col_pc_4_356471_ .item {width:25%;}
  .col_pc_5_356471_ .item {width:20%;}
  .col_pc_6_356471_ .item {width:16.6666%;}
  .col_pc_7_356471_ .item {width:14.2857%;}
  .col_pc_8_356471_ .item {width:12.5%;}
  .col_pc_9_356471_ .item {width:11.1111%;}
  .col_pc_10_356471_ .item {width:10%;}
  .col_pc_11_356471_ .item {width:9.0909%;}
  .col_pc_12_356471_ .item {width:8.3333%;}
  .col_pc_1_356471_ .item,
  .col_pc_2_356471_ .item2n,
  .col_pc_3_356471_ .item3n,
  .col_pc_4_356471_ .item4n,
  .col_pc_5_356471_ .item5n,
  .col_pc_6_356471_ .item6n,
  .col_pc_7_356471_ .item7n,
  .col_pc_8_356471_ .item8n,
  .col_pc_9_356471_ .item9n,
  .col_pc_10_356471_ .item10n,
  .col_pc_11_356471_ .item11n,
  .col_pc_12_356471_ .item12n{clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_357141_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_357141_ > div:after {content:''; display:block; clear:both;}
.layout_357141_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_357141_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_357151_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_357151_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_357151_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_357151_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_357151_:before {content:'공백: 50px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_357151_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_357151_:before {content:'공백: 50px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_357171_ *{padding:0; margin:0; box-sizing:border-box; font-style:normal;}
.empty_357171_{padding:60px 50px; max-height:350px; box-sizing:border-box; border:1px solid #ccc; position:relative;}
.empty_357171_:before{content:''; display:block; width:100%; height:100%; position:absolute; top:0; right:0px; background:url("") no-repeat center;}
.empty_357171_ p {font-size:17px; line-height:1.7em; padding-right:0px; word-break:keep-all; color:#888;}
.empty_357171_ p strong{display:inline-block; padding-bottom:7px; margin-bottom:5px; font-size:30px; color:#3340bd; font-weight:600; letter-spacing:-2px; border-bottom:1px solid #ccc; line-height:40px;}

.empty_357171_ p i{font-style:normal; color:#65c5d6 ;}
.empty_357171_ p b{font-weight:normal; color:#7f89ec;}
  
@media (max-width:1023px){
  .empty_357171_ {padding: 60px 0 60px 30px; max-height:400px; width:90%; margin-left:5%;}
  .empty_357171_ p {padding-right:300px; font-size:16px; line-height:1.3em; padding-right:250px;}
  .empty_357171_:before{right:5px;}
  .empty_357171_ p strong {font-size:22px; margin-bottom:1px;}
}
@media (max-width:767px){
  .empty_357171_ {padding: 20px 20px; min-height:100%;}
  .empty_357171_ p {padding-right:0; font-size:16px; line-height:1.2em;}
  .empty_357171_:before{display:none;}
  .empty_357171_ p strong {font-size:18px;}
}  

/* ****************** 공백  ****************** */

.empty_line_357161_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_357161_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_357161_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_357161_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_357161_:before {content:'공백: 50px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_357161_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_357161_:before {content:'공백: 50px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_356491_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_356491_ > div {}
.layout_356491_ > div:after {content:''; display:block; clear:both;}
.layout_356491_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_356491_ > div > .container_1 {width:100%; margin:20px;}
.layout_356491_ > div > .container_2 {width:45%; margin:20px 10px 0 20px;}
.layout_356491_ > div > .container_3 {width:46%; margin:20px 10px 0 10px;}

@media (max-width:1023px){
	.layout_356491_ > div > .container_1 { width:90%;  }
	.layout_356491_ > div > .container_2 { width:90%;  }
	.layout_356491_ > div > .container_3 { width:90%;  }
}

@media \0screen{
	.layout_356491_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_356511_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_356511_ * {box-sizing:border-box;}
.img_356511_ a {display:block; text-decoration:none;}
.img_356511_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_356561_ p {
	display:inline-block; margin:0; padding:0;
	font-size:2.1em; letter-spacing:-2px; font-weight:bold; color:#212121; line-height:1.3em; position:relative;
}
.text_356561_ p span{position:relative; z-index:10;}

@media (max-width:1023px){
  .text_356561_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_356561_ p {font-size:16px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_356501_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_356501_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_356501_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_356501_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_356501_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_356501_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_356501_:before {content:'공백: 30px';}
}

/* ****************** 실선  ****************** */

.solid_line_356541_ {display:block; position:relative; width:100%; height:30px;}
.solid_line_356541_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 한줄 텍스트  ****************** */

.text_356571_ p {
	display:inline-block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:normal; color:#656565; line-height:1.6em; position:relative;
}

.text_356571_ p span{position:relative; z-index:10;}


/* ****************** 한줄 텍스트  ****************** */

.text_356551_ p {
	display:inline-block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:normal; color:#656565; line-height:1.6em; position:relative;
}

.text_356551_ p span{position:relative; z-index:10;}

/* ****************** 한줄 텍스트  ****************** */

.text_356601_ p {
	display:inline-block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:normal; color:#656565; line-height:1.6em; position:relative;
}

.text_356601_ p span{position:relative; z-index:10;}


/* ****************** 한줄 텍스트  ****************** */

.text_356611_ p {
	display:inline-block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:normal; color:#656565; line-height:1.6em; position:relative;
}

.text_356611_ p span{position:relative; z-index:10;}

/* ****************** 공백  ****************** */
      
.empty_line_356681_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_356681_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_356681_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_356681_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_356681_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_356681_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_356681_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_356621_wrap{width:100%; background:url("/img_up/shop_pds/kent2579/farm/23.09.2011695203637.png") no-repeat fixed center right; background-size:cover; -webkit-background-size:cover; -moz-background-size:cover; }
.layout_356621_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_356621_ > div:after {content:''; display:block; clear:both;}
.layout_356621_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_356621_{max-width:90%;}
}

@media (max-width:1023px){
  .layout_356621_wrap{background-attachment:scroll;}
}
  
@media \0screen{
	.layout_356621_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_356671_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_356671_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_356671_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_356671_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_356671_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_356671_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_356671_:before {content:'공백: 200px';}
}

/* ****************** 공백  ****************** */

.empty_line_356661_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_356661_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_356661_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_356661_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_356661_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_356661_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_356661_:before {content:'공백: 20px';}
}

/* ****************** 공백  ****************** */

.empty_line_356631_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_356631_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_356631_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_356631_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_356631_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_356631_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_356631_:before {content:'공백: 10px';}
}

/* ****************** 공백  ****************** */

.empty_line_356651_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_356651_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_356651_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_356651_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_356651_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_356651_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_356651_:before {content:'공백: 25px';}
}

/* ****************** 공백  ****************** */

.empty_line_356641_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_356641_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_356641_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_356641_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_356641_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_356641_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_356641_:before {content:'공백: 200px';}
}

/* ****************** 공백  ****************** */
      
.empty_line_356821_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_356821_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_356821_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_356821_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_356821_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_356821_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_356821_:before {content:'공백: 60px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_356701_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_356701_ > div {}
.layout_356701_ > div:after {content:''; display:block; clear:both;}
.layout_356701_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_356701_ > div > .container_1 {width:100%; margin:20px;}
.layout_356701_ > div > .container_2 {width:45%; margin:20px 10px 0 20px;}
.layout_356701_ > div > .container_3 {width:50%; margin:20px 10px 0 10px;}

@media (max-width:1023px){
	.layout_356701_ > div > .container_1 { width:90%;  }
	.layout_356701_ > div > .container_2 { width:90%;  }
	.layout_356701_ > div > .container_3 { width:90%;  }
}

@media \0screen{
	.layout_356701_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_356731_ p {
	display:inline-block; margin:0; padding:0;
	font-size:2.1em; letter-spacing:-2px; font-weight:bold; color:#212121; line-height:1.3em; position:relative;
}
.text_356731_ p span{position:relative; z-index:10;}

@media (max-width:1023px){
  .text_356731_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_356731_ p {font-size:16px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_356761_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_356761_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_356761_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_356761_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_356761_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_356761_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_356761_:before {content:'공백: 30px';}
}

/* ****************** 실선  ****************** */

.solid_line_356711_ {display:block; position:relative; width:100%; height:30px;}
.solid_line_356711_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 표 2.0  ****************** */

.table_356801_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_356801_ * {box-sizing:border-box;}
.table_356801_ table {width:100%; margin:0 auto;  background:#fff; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_356801_ td {height:50px; padding:20px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
  .table_356801_ td span{display:inline-block; width:4px; height:4px; border-radius:50%; background:#e8903f; vertical-align:middle; margin:-3px 10px 0 0;}
.aa {}
 
/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_356811_, .empty_356811_ * {padding:0; margin:0; box-sizing:border-box;}

.empty_356811_ a{display:block; background:#0549af; color:#fff; text-align:center; line-height:35px; cursor:pointer; transition:all .3s; border-radius:30px;}
.empty_356811_ a:hover{background:#11418a;}
.empty_356811_ a span{font-size:8px; display:inline-block; vertical-align:middle; margin:-7px 0 0 6px; transform:rotate(0); transition:all .3s;}
.empty_356811_ a.on span{transform:rotate(-180deg); margin-top:0}
.empty_356811_ div{display:none; text-align:center; padding:10px;}
.empty_356811_ div p{margin:5px 0; color:#333;}

@media (max-width:767px){
  .empty_356811_ a{font-size:15px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_356921_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_356921_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_356921_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_356921_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_356921_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_356921_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_356921_:before {content:'공백: 50px';}
}

/* ****************** 표 2.0  ****************** */

.table_356901_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_356901_ * {box-sizing:border-box;}
.table_356901_ table {width:100%; margin:0 auto;  background:#fff; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_356901_ td {height:50px; padding:20px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
  .table_356901_ td span{display:inline-block; width:4px; height:4px; border-radius:50%; background:#e8903f; vertical-align:middle; margin:-3px 10px 0 0;}
.aa {}
 
/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_356911_, .empty_356911_ * {padding:0; margin:0; box-sizing:border-box;}

.empty_356911_ a{display:block; background:#0549af; color:#fff; text-align:center; line-height:35px; cursor:pointer; transition:all .3s; border-radius:30px;}
.empty_356911_ a:hover{background:#11418a;}
.empty_356911_ a span{font-size:8px; display:inline-block; vertical-align:middle; margin:-7px 0 0 6px; transform:rotate(0); transition:all .3s;}
.empty_356911_ a.on span{transform:rotate(-180deg); margin-top:0}
.empty_356911_ div{display:none; text-align:center; padding:10px;}
.empty_356911_ div p{margin:5px 0; color:#333;}

@media (max-width:767px){
  .empty_356911_ a{font-size:15px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_356931_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_356931_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_356931_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_356931_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_356931_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_356931_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_356931_:before {content:'공백: 50px';}
}

/* ****************** 표 2.0  ****************** */

.table_356941_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_356941_ * {box-sizing:border-box;}
.table_356941_ table {width:100%; margin:0 auto;  background:#fff; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_356941_ td {height:50px; padding:20px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
  .table_356941_ td span{display:inline-block; width:4px; height:4px; border-radius:50%; background:#e8903f; vertical-align:middle; margin:-3px 10px 0 0;}
.aa {}
 
/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_356951_, .empty_356951_ * {padding:0; margin:0; box-sizing:border-box;}

.empty_356951_ a{display:block; background:#0549af; color:#fff; text-align:center; line-height:35px; cursor:pointer; transition:all .3s; border-radius:30px;}
.empty_356951_ a:hover{background:#11418a;}
.empty_356951_ a span{font-size:8px; display:inline-block; vertical-align:middle; margin:-7px 0 0 6px; transform:rotate(0); transition:all .3s;}
.empty_356951_ a.on span{transform:rotate(-180deg); margin-top:0}
.empty_356951_ div{display:none; text-align:center; padding:10px;}
.empty_356951_ div p{margin:5px 0; color:#333;}

@media (max-width:767px){
  .empty_356951_ a{font-size:15px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_356961_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_356961_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_356961_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_356961_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_356961_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_356961_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_356961_:before {content:'공백: 50px';}
}

/* ****************** 표 2.0  ****************** */

.table_356971_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_356971_ * {box-sizing:border-box;}
.table_356971_ table {width:100%; margin:0 auto;  background:#fff; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_356971_ td {height:50px; padding:20px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
  .table_356971_ td span{display:inline-block; width:4px; height:4px; border-radius:50%; background:#e8903f; vertical-align:middle; margin:-3px 10px 0 0;}
.aa {}
 
/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_356981_, .empty_356981_ * {padding:0; margin:0; box-sizing:border-box;}

.empty_356981_ a{display:block; background:#0549af; color:#fff; text-align:center; line-height:35px; cursor:pointer; transition:all .3s; border-radius:30px;}
.empty_356981_ a:hover{background:#11418a;}
.empty_356981_ a span{font-size:8px; display:inline-block; vertical-align:middle; margin:-7px 0 0 6px; transform:rotate(0); transition:all .3s;}
.empty_356981_ a.on span{transform:rotate(-180deg); margin-top:0}
.empty_356981_ div{display:none; text-align:center; padding:10px;}
.empty_356981_ div p{margin:5px 0; color:#333;}

@media (max-width:767px){
  .empty_356981_ a{font-size:15px;}
}


/* ****************** 이미지  ****************** */

.img_356791_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_356791_ * {box-sizing:border-box;}
.img_356791_ a {display:block; text-decoration:none;}
.img_356791_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */
      
.empty_line_356991_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_356991_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_356991_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_356991_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_356991_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_356991_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_356991_:before {content:'공백: 100px';}
}
